<div class="container-fluid preferences_group">
    <div class="row">
        {{#groups}}
            <div class="col-md-4">
                <div class="card">
                    <div class="card-block">
                        <h4 class="card-title">{{title}}</h4>
                        <div class="card-text">
                        {{#nodes}}
                            <div><a {{#get_title}}title="{{get_title}}"{{/get_title}} href="{{{action}}}">{{get_content}}</a></div>
                        {{/nodes}}
                        </div>
                    </div>
                </div>
            </div>
        {{/groups}}
    </div>
</div>